body {
    background:url(../images/bg_body_rouge.gif) repeat-y;
}

/* Pour le RTE */
.htmlarea-content-body {
    background:url();
}

.align-center{
text-align:center;
}
.align-left{
text-align:left;
}
.align-right{
text-align:right;
}
.justify {
text-align: justify;
}

#logo_vertical {
	background:url(../images/bandeau_gauche_educ_rouge.gif) no-repeat;
}

#logo {

}

#entete {
	width:100%;
	height:198px;
	background:url(../images/bandeau_haut_bleu_gris.gif) no-repeat;
}

#id_etab {
	color:#283648;
}

/*recherche */
#recherche {
	background:url(../images/bg_recherche_gris.gif) no-repeat;
	color:#000;
}

#recherche a {
	color:#000;
	font-weight:bold;
}

#breadcrumbs a{
	text-decoration:none;
	color:#000;
}

#pied {
	border-top:1px solid #C0C0C0;
}

/* Headers */
h1,h2,h3,h4,h5,h6 {
	color:#BA0202;
}
h1 {
	background:url(../images/fleche1.gif) no-repeat;
	background-position:0 4px;
	border-bottom:1px solid #BA0202;
}
h2 {
	background:url(../images/fleche2.gif) no-repeat;
	background-position:0 6px;
	border-bottom:1px solid #BA0202;
}
h3 {
	border-bottom:1px dotted #BA0202;
}
h4 {

}
h5 {

}
h6 {

}
/* Fin Headers */

/* Liens */
a:link {
	color:#BA0202;
	text-decoration:none;
}
a:visited {
	color:#BA0202;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/* Fin liens */
